@charset "UTF-8";
.p-special_ttl {
  font-size: 30px;
  letter-spacing: 1.92px;
  letter-spacing: 0.12rem;
  margin-bottom: 72px;
}
@media screen and (max-width: 960px) {
  .p-special_ttl {
    font-size: 16px;
    margin-bottom: 34px;
  }
}

.line-stamp__lead {
  font-size: 14px;
  line-height: 1.7;
}
@media screen and (max-width: 960px) {
  .line-stamp__lead {
    font-size: 11px;
    line-height: 1.73;
  }
}
.line-stamp__info {
  padding: 20px 20px 20px;
  margin-top: 41px;
  background: #fff;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  color: #000;
  font-weight: bold;
}
@media screen and (max-width: 960px) {
  .line-stamp__info {
    padding: 15px 15px 11px;
    width: 100%;
    margin-top: 26px;
  }
}
.line-stamp__info-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 10px;
  letter-spacing: 1.6px;
  letter-spacing: 0.1rem;
}
@media screen and (max-width: 960px) {
  .line-stamp__info-item {
    display: block;
    margin-bottom: 12px;
  }
}
.line-stamp__info-item:last-of-type {
  margin: 0;
}
.line-stamp__info-item .p-in_ttl {
  -ms-flex-negative: 0;
  flex-shrink: 0;
  font-size: 17px;
  padding: 1px 12px;
  letter-spacing: 3.2px;
  letter-spacing: 0.2rem;
  background: var(--color-black);
  color: var(--color-white);
}
@media screen and (min-width: 961px) {
  .line-stamp__info-item .p-in_ttl {
    margin-right: 20px;
  }
}
@media screen and (max-width: 960px) {
  .line-stamp__info-item .p-in_ttl {
    font-size: 13px;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    padding: 2px 9px;
    letter-spacing: 0.2rem;
    margin-bottom: 9px;
  }
}
.line-stamp__info-item .p-in_text {
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  font-size: 18px;
  letter-spacing: 0.5px;
}
@media screen and (max-width: 960px) {
  .line-stamp__info-item .p-in_text {
    font-size: 13px;
    width: 100%;
    letter-spacing: 0.5px;
  }
}
.line-stamp__note {
  margin: 32px 0 0 0;
}
@media screen and (max-width: 960px) {
  .line-stamp__note {
    margin: 27px 0 0;
  }
}
.line-stamp__note-item {
  font-size: 12px;
  line-height: 1.6;
  text-indent: -16px;
  text-indent: -1rem;
  padding-left: 16px;
  padding-left: 1rem;
}
@media screen and (max-width: 960px) {
  .line-stamp__note-item {
    line-height: 1.5;
    font-size: 10px;
    text-indent: -1rem;
    padding-left: 1rem;
  }
}
.line-stamp__disable {
  color: var(--color-black);
  background-color: var(--color-white);
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  padding: 26px 15px 27px 30px;
  letter-spacing: 1.5px;
  font-size: 19px;
  margin-top: 80px;
  display: none;
}
body.is-disable .line-stamp__disable {
  display: block;
}
@media screen and (max-width: 960px) {
  .line-stamp__disable {
    font-size: 14px;
    margin: 48px auto 0;
    width: 100%;
    text-align: center;
    padding: 13px 27px 14px 27px;
    letter-spacing: 0.9px;
  }
}
.line-stamp__stamp_list {
  margin-top: 49px;
  /*pointer-events: none;*/
}
body.is-disable .line-stamp__stamp_list {
  pointer-events: none;
}
body.is-disable .line-stamp__stamp_list ul li .stamp::before {
  opacity: 0.5;
}
body.is-disable .line-stamp__stamp_list ul li .text {
  opacity: 0.5;
}
@media screen and (min-width: 961px) {
  .line-stamp__stamp_list {
    margin-top: 51px;
  }
}
.line-stamp__stamp_list.is-limit {
  pointer-events: none;
}
.line-stamp__stamp_list.is-limit ul li {
  opacity: 0.8;
  -webkit-filter: grayScale(1);
  filter: grayScale(1);
}
.line-stamp__stamp_list.is-limit ul li .text {
  opacity: 0.5;
}
.line-stamp__stamp_list.is-limit .submit {
  pointer-events: all;
}
.line-stamp__stamp_list ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.line-stamp__stamp_list li {
  width: 21.5%;
  margin-right: 1.5%;
  margin-bottom: 2.2%;
  -webkit-transition: all 0.3s cubic-bezier(0.65, 0, 0.35, 1);
  transition: all 0.3s cubic-bezier(0.65, 0, 0.35, 1);
  /*pointer-events:none;*/
}
.line-stamp__stamp_list li label {
  cursor: pointer;
}
@media screen and (min-width: 961px) {
  .line-stamp__stamp_list li label:hover .stamp::after {
    opacity: 0.5;
  }
}
.line-stamp__stamp_list li.is-select {
  pointer-events: all;
  -webkit-filter: none !important;
  filter: none !important;
  opacity: 1 !important;
}
.line-stamp__stamp_list li.is-select .text {
  opacity: 1 !important;
}
.line-stamp__stamp_list li.is-select .stamp img {
  border: 2px solid var(--color-black);
}
@media screen and (min-width: 961px) {
  .line-stamp__stamp_list li:nth-of-type(4n) {
    margin-right: 0;
  }
}
@media screen and (max-width: 960px) {
  .line-stamp__stamp_list li {
    width: 47.5%;
    margin-right: 5%;
    margin-bottom: 5.2%;
  }
  .line-stamp__stamp_list li:nth-of-type(2n) {
    margin-right: 0;
  }
}
.line-stamp__stamp_list li .text {
  margin-top: 4px;
  -webkit-transition: all 0.3s cubic-bezier(0.65, 0, 0.35, 1);
  transition: all 0.3s cubic-bezier(0.65, 0, 0.35, 1);
  /*text-indent: -32px;
  text-indent: -2rem;
  padding-left: 32px;
  padding-left: 2rem;*/
}
@media screen and (max-width: 960px) {
  .line-stamp__stamp_list li .text {
    margin-top: 2px;
  }
}
.line-stamp__stamp_list li .text input {
  margin: 0;
}
.line-stamp__stamp_list li .text label {
  font-size: 14px;
}
@media screen and (max-width: 960px) {
  .line-stamp__stamp_list li .text label {
    font-size: 12px;
  }
}
.line-stamp__stamp_list li .stamp {
  position: relative;
  overflow: hidden;
}
.line-stamp__stamp_list li .stamp img {
  border: 2px solid var(--color-white);
  -webkit-transition: all 0.3s cubic-bezier(0.65, 0, 0.35, 1);
  transition: all 0.3s cubic-bezier(0.65, 0, 0.35, 1);
}
.line-stamp__stamp_list li .stamp::before, .line-stamp__stamp_list li .stamp::after {
  content: "";
  pointer-events: none;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: var(--color-black);
  opacity: 0;
}
.line-stamp__stamp_list li .stamp::after {
  -webkit-transition: all 0.3s cubic-bezier(0.65, 0, 0.35, 1);
  transition: all 0.3s cubic-bezier(0.65, 0, 0.35, 1);
}
.line-stamp .submit {
  width: 300px;
  margin: 49px auto 0;
  text-align: center;
  border: 2px solid #fff;
  -webkit-transition: all 0.3s cubic-bezier(0.65, 0, 0.35, 1);
  transition: all 0.3s cubic-bezier(0.65, 0, 0.35, 1);
}
.line-stamp .submit.-back {
  margin: 120px auto 0;
}
@media screen and (max-width: 960px) {
  .line-stamp .submit.-back {
    margin: 80px auto 0;
  }
}
.line-stamp .submit.is-disable {
  pointer-events: none;
  opacity: 0.5;
}
@media screen and (max-width: 960px) {
  .line-stamp .submit {
    width: 100%;
    margin: 19px auto 0;
  }
}
@media screen and (min-width: 961px) {
  .line-stamp .submit:hover {
    background: #fff;
  }
  .line-stamp .submit:hover input {
    color: #000;
  }
  .line-stamp .submit:hover a {
    color: #000;
  }
}
.line-stamp .submit input {
  font-family: "Noto Serif JP", "游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ 明朝", "ＭＳ Ｐ明朝", "Noto Serif JP", serif;
  font-size: 23px;
  letter-spacing: 2px;
  font-weight: bold;
  color: #fff;
  background: none;
  border: none;
  width: 100%;
  -webkit-transition: all 0.3s cubic-bezier(0.65, 0, 0.35, 1);
  transition: all 0.3s cubic-bezier(0.65, 0, 0.35, 1);
  padding: 21px 0;
}
@media screen and (max-width: 960px) {
  .line-stamp .submit input {
    font-size: 13px;
    padding: 11px 0;
  }
}
.line-stamp .submit a {
  display: block;
  font-family: "Noto Serif JP", "游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ 明朝", "ＭＳ Ｐ明朝", "Noto Serif JP", serif;
  font-size: 23px;
  letter-spacing: 2px;
  font-weight: bold;
  color: #fff;
  background: none;
  border: none;
  width: 100%;
  -webkit-transition: all 0.3s cubic-bezier(0.65, 0, 0.35, 1);
  transition: all 0.3s cubic-bezier(0.65, 0, 0.35, 1);
  padding: 21px 0;
}
@media screen and (max-width: 960px) {
  .line-stamp .submit a {
    font-size: 13px;
    padding: 11px 0;
  }
}
.line-stamp .btn_back {
  margin-top: 80px;
  position: relative;
  display: inline-block;
  font-family: "Abril Fatface", "Noto Serif JP", serif;
  padding: 5px 12px 5px 20px;
  padding: 8px 19.2px 8px 32px;
  padding: 0.5rem 1.2rem 0.5rem 2rem;
  font-size: 20px;
  font-size: 32px;
  font-size: 2rem;
  -webkit-transition: opacity 0.5s ease;
  transition: opacity 0.5s ease;
}
@media screen and (min-width: 961px) {
  .line-stamp .btn_back:hover {
    opacity: 0.7;
    -webkit-transition: opacity 0.5s ease;
    transition: opacity 0.5s ease;
  }
}
@media screen and (max-width: 960px) {
  .line-stamp .btn_back {
    margin-bottom: 60px;
    padding: 0.5rem 1.2rem 0.5rem 1.5rem;
  }
}
.line-stamp .btn_back::after {
  content: "";
  width: 8px;
  width: 12.8px;
  width: 0.8rem;
  height: 100%;
  display: block;
  position: absolute;
  top: 0.5px;
  left: 0;
  background: url(../img/common/ar_w-l.png) no-repeat center/contain;
}
@media screen and (max-width: 960px) {
  .line-stamp .btn_back::after {
    width: 0.7rem;
    top: 0.5px;
  }
}

.end_txt{
  background: #fff;
  color: #000;
  padding: 20px 0;
  text-align: center;
  margin: 20px 0 0;
}
@media screen and (max-width: 960px) {
  .end_txt{
    padding: 20px 0 21px;
    margin: 20px 0 0;
    font-size: 13px;
  }
}



.line-stamp__result {
  font-size: 30px;
  font-weight: 700;
  color: var(--color-blue);
}

@media screen and (max-width: 960px) {
  .line-stamp__result {
    font-size: 18px;
  }
}

.line-stamp__link {
  position: relative;
  letter-spacing: 0.14em;
  border: 2px solid #fff;
  text-align: center;
  padding: 15px 0 16px;
  margin: 20px 0 40px;
  font-size: 20px;
  width: 400px;
  -webkit-transition: background-color 0.5s ease;
  transition: background-color 0.5s ease;
}

@media screen and (max-width: 960px) {
  .line-stamp__link {
    width: 74%;
    font-size: 13px;
    padding: 12px 0 13px;
    margin: 10px 0 30px;
  }
}

.line-stamp__link a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

@media screen and (min-width: 961px) {
  .line-stamp__link:hover {
    background-color: var(--color-blue);
    -webkit-transition: background-color 0.5s ease;
    transition: background-color 0.5s ease;
  }
}